@charset "utf-8";

.titre	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:13px;
		color:#333333;
		text-transform: uppercase;
		}
		
.titresouligne	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:13px;
		padding-bottom: 7px;
		border-bottom:1px solid #333333;
		color:#333333;
		text-transform: uppercase;
		}
.titregauchesouligne	{
	float:left;
	color:#333333;
	font-size:13px;
		}
.petitdroite {
float:right;
padding-right:5px;
font-size:11px;
color:#333333;
}
		
.titreGauche {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:22px;
		color:#4B4B4D;
		}

.titreDroite {
		color:#4B4B4D;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:16px;
		text-align:left;
		line-height:20px;
		}

p, .textecourant {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:16px;
		color:#4B4B4D;
		}

.textecourantPetit {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		line-height:16px;
		color:#4B4B4D;
		}

.introduction {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:16px;
		color:#4B4B4D;
		}

.legende	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		line-height:16px;
		color:#84A010;
		}

a img{
border:none;
}

p, .textecourant a {
		color:#AAC844;
		}

p, .textecourant a:hover {
		color:#97BE0D;
		}

a.lienPetit, .lienPetit {
		background:none;
		color:#97BE0D;
		text-decoration:none;
		font-size:10px;
		padding:0;
		}

a:hover.lienPetit {
		background:none;
		color:#333333;
		text-decoration:none;
		font-size:10px;
		padding:0;
		}

.titreDroite a {
		color:#97BE0D;
		text-decoration:none;
		}

.titreDroite a:hover {
		color:#97BE0D;
		text-decoration:underline;
		}

#basdepageGauche a, #basdepageDroite a, #pied-page a {
		color:#333333;
		text-decoration:none;
		}

#basdepageGauche a:hover, #basdepageDroite a:hover, #pied-page a:hover {
		color:#9EA5C0;
		text-decoration:none;
		}

#ariane a {
		text-decoration:none;
		color:#333333;
		}

#ariane a:hover {
		text-decoration:none;
		color:#9EA5C0;
		}

.textecourant a, .introduction a, .textecourantPetit a {
		text-decoration:none;
		color:#9EA5C0;
		}

.textecourant a:hover, .introduction a:hover, .textecourantPetit a:hover {
		text-decoration:underline;
		color:#9EA5C0;
		}
		
input#carte {
background-image:url(../img/carte.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 100px;
height: 29px;
}

input#carte:hover{
background-image:url(../img/carte_hover.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 100px;
height: 29px;
}

input#liste {
background-image:url(../img/liste.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 100px;
height: 29px;
}

input#liste:hover{
background-image:url(../img/liste_hover.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 100px;
height: 29px;
}

input#envoyer {
background-image:url(../img/envoyer.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 115px;
height: 29px;
}

input#envoyer:hover{
background-image:url(../img/envoyer_hover.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 115px;
height: 29px;
}

input#ajouter {
background-image:url(../img/ajouter.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 115px;
height: 29px;
}

input#ajouter:hover{
background-image:url(../img/ajouter_hover.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 115px;
height: 29px;
}

input#creer {
background-image:url(../img/creer.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 100px;
height: 29px;
}

input#creer:hover{
background-image:url(../img/creer_hover.png);
text-decoration:none;
background-repeat:no-repeat;
background-color: transparent;
border:none;
cursor: pointer;
width: 100px;
height: 29px;
}

select
{
   width: 220px;
}

/*---------------Info-bulles Texte------------------*/
a.info{
    position:relative; 
    z-index:24;
    text-decoration:none}

a.info:hover{z-index:25;text-decoration:underline;}

a.info span{display: none}

a.info:hover span{ 

 display:block; 
 position:absolute;
    font-size:10px;
    
    top:2em; left:2em; width:20em;
   
    border:1px solid #97BE0D;
    background-color:#FFFFFF; color:#000000; 
    text-align: left;
    padding:3px;
    
    }
    
.infobulles a{
		color:#9BCD48;
		background-image:url(../img/interieure/puce-lien.gif);
		text-decoration:none;
		background-repeat:no-repeat;
		background-position:2px 4px;
		padding-left:15px;
	}
	
.infobulles a:hover{
		color:#4B4B4D;
		background-image:url(../img/interieure/puce-lien.gif);
		text-decoration:none;
		background-repeat:no-repeat;
		background-position:2px 4px;
		padding-left:15px;
	}
/*-----------------------------------------*/

/*---------------Info-bulles Images------------------*/
a.infoimg{
    position:relative;
    z-index:24;
    }

a.infoimg:hover{z-index:25;}

a.infoimg span{display: none}

a.infoimg:hover span{ 
    display:block; 
    position:absolute;
    border:1px solid #97BE0D;
    bottom:9em; left:-25em;
    background-color:#FFFFFF;
    padding:7px;
    }
/*-----------------------------------------*/